/********************BREADCRUMBS********************/
#breadcrumbs {
  padding: 20px 24px 0;
  text-transform: uppercase;
}
.breadcrumb-row {
  text-transform: uppercase;
  padding-left: 170px;
  padding-right: 10px;
}
#breadcrumbs nav {
  display: flex;
  justify-content: flex-end;
}
@media (max-width:991px) {
  #breadcrumbs {
    display: none;
  }
}
